interface Magnet {
    menuId: string // 标示
    row: number, // 所在行
    col: number, // 所在列
    rowSpan: number, // 跨行 0表示未放置
    colSpan: number, // 跨列 0表示未放置
    bgColor: string, // 背景颜色
    icon: string, // 图标
    menuName: string, // 名称
    titleColor: string, // 字体颜色
    titlePosition: string, // 标题位置
    titleFontSize: string, // 标题字体大小
    titleAlign: string, // 标题对齐方式
    url: string,
    appType: number, // 1 全屏 2半屏 3 新窗口
    isrefresh: boolean, // 是否刷新
    [index: string]: any
}
interface IMsg {
    title: string,
    createDate: string,
    msgType: number,
    sendUserName: string
}
interface IMsgList {
    data: IMsg[]
    pageIndex: number
    pageTotal: number
    rowTotal: number
}
interface IResult {
    code: number,
    msg: string,
    data: any
}