package com.dgtly.goods.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.dgtly.common.annotation.Excel;
import com.dgtly.common.core.domain.BaseEntity;

/**
 * 商品规格对象 goods_size
 * 
 * @author dgtly
 * @date 2020-02-13
 */
public class GoodsSize
{
    private static final long serialVersionUID = 1L;

    /** 所属分类属性id */
    private Long id;

    /** 所属商品id */
    @Excel(name = "所属商品id")
    private Long goodsId;

    /** 规格 */
    @Excel(name = "规格")
    private String size;
    private String sizeEn;


    public void setId(Long id) 
    {
        this.id = id;
    }

    public Long getId() 
    {
        return id;
    }
    public void setGoodsId(Long goodsId) 
    {
        this.goodsId = goodsId;
    }

    public Long getGoodsId() 
    {
        return goodsId;
    }
    public void setSize(String size) 
    {
        this.size = size;
    }

    public String getSize() 
    {
        return size;
    }

    public String getSizeEn() {
        return sizeEn;
    }

    public void setSizeEn(String sizeEn) {
        this.sizeEn = sizeEn;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("goodsId", getGoodsId())
            .append("size", getSize())
            .toString();
    }
}
